Subject: Wubble

From: "Craig" <ragnarok@p...>
Date: Mon, 9 Jun 2003 21:48:26 -0400

I note that H. Speaker Ducker is the only player who has not yet voted FOR
"Wubble Wubble 2: Revenge of the Jiggling Saw". It therefore cannot fail.